name: Mariana da Costa Melo
locality: 
country: Remote
role: <a href="">Technical Account Manager</a>
reports_to: tammgr-michael-le
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mdacostamelo
departments:
  - TAM
specialty: "Technical Account Managers"
expertise:
story:

